camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From achi1955 <traia...@saona.de>
Subject camelContext not found in karaf 4.1.0
Date Thu, 23 Mar 2017 07:35:54 GMT
I am working for years with Camel and Karaf on RaspberyPi without problems.
Last version I used is Karaf 4.0.8 and Camel 2.17.2. I installed my bundle
into Karaf 4.1.0 and there was no reaction - no error messages , but no
reaction on my camelContext (META-INF/spring/camel-context.xml). I did not
found feature spring-dm, but it was not possible to install.

Are there any changes by by deployment or is there something to install
additionaly?
please help



--
View this message in context: http://camel.465427.n5.nabble.com/camelContext-not-found-in-karaf-4-1-0-tp5795994.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message